Debian Bug report logs - #305786
RFP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Nelson A. de Oliveira" <naoliv@gmail.com>

Date: Fri, 22 Apr 2005 08:03:04 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#305786; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Nelson A. de Oliveira" <naoliv@biolinux.df.ibilce.unesp.br>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Nelson A. de Oliveira" <naoliv@biolinux.df.ibilce.unesp.br>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites
Date: Fri, 22 Apr 2005 04:58:48 -0300
Package: wnpp
Severity: wishlist


* Package name    : pivot
  Version         : 1.24
  Upstream Author : Bob <bob@pivotlog.net>
* URL             : http://www.pivotlog.net/
* License         : GNU GPL
  Description     : tool, written in PHP, to create weblogs and other dynamic websites

Pivot is a tool, written in PHP, to create weblogs and other dynamic
websites. Pivot is Free and easy to use.

Because you place the software on your webserver, you do not need any
tools on your own computer, but you can use all of Pivot's functionality
through your web browser. This way you can use your Pivot from wherever
you like, once you have it up and running.

Pivot requires no additional libraries to run, nor any databases like
MySql. This is because we want to make a tool that is useable by as many
people as possible.

Some of the features of Pivot are:

    * Sophisticated Categories/Weblogs system, so you can maintain several
 weblogs and publish your entries how you like;
    * Template based. Fully adaptable to your wishes;
    * Built in simple search tool.
    * Keeps simple statistics of how your visitors came to your site;
    * Easy to upload and include pictures with your log-entries;
    * Allows for making thumbnails of uploaded images;
    * Comment system that remembers your visitors (if they wish);
    * Automagically creates RSS- and Atom-feeds;
    * IP-blocking,to prevent certain people from leaving comments;
    * Automagic Archiving by week or month, and/or by category;
    * Optionally supports full wysiwyg editing of your posts (IE5.5+ on windows
 and Mozilla 1.3+ / FB 0.6+ on all Platforms);
    * Supports Textile, both in entries and in comments;
    * No external databases are required, just plain PHP. This is to ensure
 Pivot runs on as much servers as possible.
    * Makes valid xhtml, when possible.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.11-mm1-biolinux1
Locale: LANG=pt_BR, LC_CTYPE=pt_BR (charmap=ISO-8859-1) (ignored: LC_ALL set to pt_BR)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#305786; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joost van Baal <joostvb-debian-bugs-20050617-2@mdcc.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 305786@bugs.debian.org (full text, mbox):

From: Joost van Baal <joostvb-debian-bugs-20050617-2@mdcc.cx>
To: 305786@bugs.debian.org
Subject: Re: RFP: pivot
Date: Fri, 17 Jun 2005 14:46:39 +0200
[Message part 1 (text/plain, inline)]
Hi,

FWIW, I don't think it'd be easy to package pivot.  There is no
installation script shipped with the pivot .ZIP file.  Upgrading is, uh,
interesting: http://www.pivotlog.net/help/help_upgrading.php .

Bye,

Joost

[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from "Nelson A. de Oliveira" <naoliv@biolinux.df.ibilce.unesp.br> to "Nelson A. de Oliveira" <naoliv@gmail.com>. Request was from "Nelson A. de Oliveira" <naoliv@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Marcelo Jorge Vieira (metal)" <metal@alucinados.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as metal@alucinados.com. Request was from "Marcelo Jorge Vieira (metal)" <metal@alucinados.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Nelson A. de Oliveira" <naoliv@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 305786-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 305786-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 16 May 2007 11:59:39 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 305786
 stop

Further comments on the work done in the bug sent to
305786@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from "Marcelo Jorge Vieira (metal)" <metal@alucinados.com> to control@bugs.debian.org. (Wed, 16 May 2007 21:42:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, metal@alucinados.com:
Bug#305786; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Eriberto <eriberto@eriberto.pro.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, metal@alucinados.com. Full text and rfc822 format available.

Message #30 received at 305786@bugs.debian.org (full text, mbox):

From: Eriberto <eriberto@eriberto.pro.br>
To: 305786@bugs.debian.org
Cc: naoliv@gmail.com, metal@alucinados.com
Subject: Re: ITP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites
Date: Tue, 30 Oct 2007 13:54:31 -0200
Hi!

You will package it yet? I have interest to try package this blog.

Regards,

Eriberto - Brazil




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, metal@alucinados.com:
Bug#305786; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, metal@alucinados.com. Full text and rfc822 format available.

Message #35 received at 305786@bugs.debian.org (full text, mbox):

From: "Marcelo Jorge Vieira (metal)" <metal@alucinados.com>
To: Eriberto <eriberto@eriberto.pro.br>, 305786@bugs.debian.org
Subject: Re: Bug#305786: ITP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites
Date: Tue, 27 Nov 2007 22:22:09 -0200
[Message part 1 (text/plain, inline)]
hi Eriberto,

I started to make the package [0], but I saw the conversations about
pivot 2.0 (in Pivot dev list) and then I choose to wait for the first
alpha version of the new pivot. Since they are remaking everything...

Next week, I will be done with college activities and the pivot 2.0 alfa
package is in my to-do list...

cheers,

[0] http://mentors.debian.net/debian/pool/main/p/pivot/


On Tue, 2007-10-30 at 13:54 -0200, Eriberto wrote:
> Hi!
> 
> You will package it yet? I have interest to try package this blog.
> 
> Regards,
> 
> Eriberto - Brazil
> 
> 
-- 
Marcelo Jorge Vieira (metal)
metaldot - http://metaldot.alucinados.com
jabber - metal@jabber-br.org
[signature.asc (application/pgp-signature, inline)]

Owner changed from metal@alucinados.com to "Marcelo Jorge Vieira (metal)" <metal@debian.org>. Request was from "Marcelo Jorge Vieira (metal)" <metal@debian.org> to control@bugs.debian.org. (Mon, 01 Feb 2010 20:18:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Marcelo Jorge Vieira (metal)" <metal@debian.org>:
Bug#305786; Package wnpp. (Sat, 19 Feb 2011 17:57:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Marcelo Jorge Vieira (metal)" <metal@debian.org>. (Sat, 19 Feb 2011 17:57:59 GMT) Full text and rfc822 format available.

Message #42 received at 305786@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 305786@bugs.debian.org
Cc: control@bugs.debian.org
Subject: pivot: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:13 +0000
retitle 305786 RFP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites
noowner 305786
thanks

Hi,

This is an automatic email to change the status of pivot back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting pivot, please send a mail to
<control@bugs.debian.org> with:

 retitle 305786 ITP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites
 owner 305786 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <305786@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites' from 'ITP: pivot -- tool, written in PHP, to create weblogs and other dynamic websites' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:30 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Marcelo Jorge Vieira (metal)" <metal@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:30:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.